#
#Tue Jun 16 18:12:15 CEST 2026
dependencies=inetcore,26.4;reporting
entrypoint=com.inet.report.mongodb.MongoDbServerPlugin
external=
flags=designer
group=datasource;reporting
icon=com/inet/report/mongodb/structure/mongodb_48.png
id=datasource.mongodb
initAfter=
internal=mongodb-driver-sync.jar;bson.jar;mongodb-driver-core.jar
optionalDependencies=
packages=
version=26.4.269
